=== debian/control ===
Source: ngcp-cdr-exporter
Section: utils
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),

Package: ngcp-cdr-exporter
Architecture: all
Depends:
 libclass-dbi-mysql-perl,
 libconfig-simple-perl,
 libio-pty-perl,
 libmime-base64-perl,
 libnet-sftp-foreign-perl,
 libproc-processtable-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: CDR export utilities for NGCP platforms
 These utilities export CDRs generated by NGCP platforms to CSV files that
 can be fetched by 3rd party tools.
