=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_installcron:
	dh_installcron --name=ngcp-event-exporter
	dh_installcron --name=ngcp-int-cdr-exporter
